Bug 4248 - HOWTO.txt is full of ^H's
HOWTO.txt is full of ^H's
Product: Red Hat Linux
Classification: Retired
Component: ipchains (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-07-28 22:34 EDT by Dale Lovelace
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-08-23 15:24:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dale Lovelace 1999-07-28 22:34:36 EDT
/usr/doc/ipchains-1.3.8/HOWTO.txt is full of ^H's making very difficult to read
Comment 1 Bill Nottingham 1999-07-29 10:57:59 EDT
Hm... views OK with less here. Do you have LESSCHARSET
or any locale settings set (yes, the ^H's are there, but
it's legible here)?

As a note, it looks like it was probably generated by
sgmltools from HOWTO.sgml, so that might be where the bug is.
Comment 2 Jeff Johnson 1999-08-23 15:24:59 EDT
Fixed in ipchain-1.3.9-2.

Note You need to log in before you can comment on or make changes to this bug.